/**
 * 栏目配置
 * */

 export default {
  // 栏目类型
  types: [
    {
      id: 1,
      name: '常规栏目'
    },
    {
      id: 2,
      name: '跳转链接'
    },
    {
      id: 3,
      name: '长页栏目'
    },
    {
      id: 4,
      name: '子级优先栏目'
    }
  ],
  // 出版物类型
  publicationTypes: [
    {
      id: 1,
      name: '科技图书'
    },
    {
      id: 2,
      name: '科技期刊'
    },
    {
      id: 3,
      name: '专利文献'
    },
    {
      id: 4,
      name: '会议文献'
    },
    {
      id: 5,
      name: '科技报告'
    },
    {
      id: 6,
      name: '政府出版物'
    },
    {
      id: 7,
      name: '学位论文'
    },
    {
      id: 8,
      name: '标准文献'
    },
    {
      id: 9,
      name: '产品资料和其它'
    }
  ],
  // 专利类别
  patentClasses: [
    {
      id: 1,
      name: '发明专利'
    },
    {
      id: 2,
      name: '实用外观'
    }
  ],
}