/**
 * 页面设置的模块默认数据
 * */

export default {
  about: [
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        }
      ],
      form: {
        pic: '',
        title: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        isEnable: 1
      },
      list: [
        {
          pic: require('@/assets/images/about/1.png'),
          title: 'ABOUT',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1
        }
      ]
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'subTitle',
          label: '小标题'
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/about/2.png'),
        title: 'Our History',
        subTitle: 'Throughout the world, most of the top science and technology innovation centers are distributed',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: `Greater Bay area is the most economically developed China. Therefore, in 2019, the Chinese central government proposed to build this region an international science ion cente.

          As one of the core cities in the bay area, with the convenient transportation infrastructure.`
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Our Values',
        des: 'What makes a light chaser'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述',
          required: true
        }
      ],
      form: {
        title: 'Integrity',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: '2021 is another challenging year for the Institute of Advanced Science Facilities, Shenzhen…'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述',
          required: true
        }
      ],
      form: {
        title: 'Adventure',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: '2021 is another challenging year for the Institute of Advanced Science Facilities, Shenzhen…'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述',
          required: true
        }
      ],
      form: {
        title: 'Serve',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: '2021 is another challenging year for the Institute of Advanced Science Facilities, Shenzhen…'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述',
          required: true
        }
      ],
      form: {
        title: 'Focus on Future',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: '2021 is another challenging year for the Institute of Advanced Science Facilities, Shenzhen…'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Facts',
        des: 'Strength in numbers'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '2020',
        des: 'The year IASF was founded'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '2',
        des: 'Facility projects'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '240',
        des: 'Employees'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '10',
        des: 'Academicians'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '45%',
        des: 'Hold doctorates or the highest degree in their field'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '$32B+',
        des: 'Facility construction need-based grant aid provided '
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/about/5.png'),
        title: 'Strategic Plan',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'IASF is driven to serve the Science and industry, and solve grand challenges through research and innovation. We are open and creative, pursuing scientific management and decision-making.'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Govening Board & Leadership',
        des: 'What makes a ligh chinese bay chaser'
      }
    },
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'subTitle',
          label: '小标题'
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: '',
        title: '',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: '',
        isEnable: 1
      },
      list: [
        {
          pic: require('@/assets/images/about/6.png'),
          title: 'Sun Dongbai',
          subTitle: 'Founder and 1st PRESIDENT OF THE INSTITUTE OF ADVANCED SCIENCE FACILITIES, SHENZHEN',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Dr. Sun was the executive vice president of Sun Yat- and vice president of the University of Science and Technology Beijing (2008-2017). One of the most widely well-known material scientists aation',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/about/7.png'),
          title: 'Yang Xueming',
          subTitle: 'Vice President of the Institute of Advanced Scienc, Shenzhen',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Dr. Yang is a world-recognized physical chemistry scientist, an Academician of the Chinese Academy of Science, an awardee of the National Science Fund for Distinguished Young Scholars',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/about/8.png'),
          title: 'Ulf KALSSON',
          subTitle: 'The Chairman of Science and Technology Advisory Committee',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Dr. Ulf Karlsson is a joint professor of Linköping University and KTH Royal Institute of Technology. He established the laboratory of material science and was the director of the materials science platform',
          isEnable: 1
        }
      ]
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Committees',
        des: 'What makes a ligh chinese bay chaser'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/about/9.png'),
        title: 'Science and Technology',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'installation and nanostructuring'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/about/10.png'),
        title: 'User Committee',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'installation and nanostructuring'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/about/11.png'),
        title: 'Industry Advancement Committee',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'installation and nanostructuring'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Staff & Organization Chart',
        des: 'Meet the light chaser'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/about/12.png'),
        title: 'Throughout the world, most of the top science and technology innovation centers are distributed',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'The IASF has over 300 employees, of which 50% hold a Ph.D. degree, and more than 25% of core positions had abroad research and management experience.'
      }
    },
  ],
  careers: [
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        }
      ],
      form: {
        pic: '',
        title: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        isEnable: 1
      },
      list: [
        {
          pic: require('@/assets/images/careers/1.png'),
          title: 'CAREERS',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1
        }
      ]
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/careers/2.png'),
        title: 'Research',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'Positions'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/careers/3.png'),
        title: 'Engineering',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'Positions'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/careers/4.png'),
        title: 'Management Staff',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'Positions'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/careers/5.png'),
        title: 'Post-doc Programs',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'Positions'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Profiles',
        des: 'What makes a light chaser'
      }
    },
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: '',
        title: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: ''
      },
      list: [
        {
          pic: require('@/assets/images/careers/6.png'),
          title: 'IASF started its journey to chase light, push the boundaries forward, and discover the unknown.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Throughout the world, most of the top science and technology innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area in Japan.',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/careers/7.png'),
          title: 'IASF started its journey to chase light, push the boundaries forward, and discover the unknown.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Throughout the world, most of the top science and technology innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area in Japan.',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/careers/8.png'),
          title: 'IASF started its journey to chase light, push the boundaries forward, and discover the unknown.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Throughout the world, most of the top science and technology innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area in Japan.',
          isEnable: 1
        }
      ]
    },
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'subTitle',
          label: '小标题'
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: '',
        title: '',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: ''
      },
      list: [
        {
          pic: require('@/assets/images/careers/9.png'),
          title: 'Benefits',
          subTitle: 'YOU ARE IN GOOD HANDS',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'We offer the most competitive package to assure the welfare of our people at IAST.',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/careers/10.png'),
          title: 'Traineeships',
          subTitle: 'YOUR FUTURE STARTS HERE',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'IASF works with research institutions, universities, and others, to provide a pathway for future scientists, engineers, and industry leaders.',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/careers/11.png'),
          title: 'Programs',
          subTitle: 'YOUR INSPIRATION HAS GREAT SUPPORTS',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'We collect various professional and funding resources to support your dream and ideas, your job is as simple as it looks, go for it!',
          isEnable: 1
        }
      ]
    },
  ],
  edu: [
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        }
      ],
      form: {
        pic: '',
        title: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        isEnable: 1
      },
      list: [
        {
          pic: require('@/assets/images/edu/1.png'),
          title: 'ABOUT',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1
        }
      ]
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/edu/2.png'),
        title: 'Partnership',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: `Together, Stronger`
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/edu/2.png'),
        title: 'Programs',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: `Our campus is Shenzhen and Beyound`
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Engagement',
        des: 'Serving Community'
      }
    },
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'subTitle',
          label: '小标题'
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: '',
        title: '',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: ''
      },
      list: [
        {
          pic: require('@/assets/images/edu/3.png'),
          title: 'community service',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/edu/4.png'),
          title: 'community service',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/edu/5.png'),
          title: 'community service',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        }
      ]
    },
  ],
  home: [
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        }
      ],
      form: {
        pic: '',
        title: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        isEnable: 1
      },
      list: [
        {
          pic: require('@/assets/images/channel-bg.png'),
          title: 'HOME',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1
        }
      ]
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'OUR FACILITIES',
        des: 'IASF will carry a world-class light source research park by operating a synchrotron radiation facility and a soft X-ray Superconducting free-electron laser facility.'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/channel1.png'),
        title: 'Shenzhen Innovation Lightsource Facility',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'The Shenzhen synchrotron radiation facility has a fourth-generation diffraction-limited storage ring with an electron energy of 3 GeV at a low emittance of 50-150 pm·rad, and it provides photons with broad range energy from 4 meV to 160 keV.'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: require('@/assets/images/channel2.png'),
        title: 'Shenzhen Soft X-ray Superconducting Free-electron Laser Facility ',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: 'Shenzhen XFEL consists of a 2.5 GeV CW superconducting linear accelerator and four initial undulator lines, aiming at generating X-Rays between 40 eV and 1 keV at rates up to 1MHz.'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Latest information',
        des: 'Keep up with what happen with IASF'
      }
    },
    {
      type: 'column',
      form: {
        site: '',
        column: '',
        articleNum: '',
        columnTitle: 1,
        columnTitleCustom: ''
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: "Light Chasers' Home at IASF",
        des: 'Keep up with what happen with IASF'
      }
    },
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'subTitle',
          label: '小标题'
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: '',
        title: '',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: ''
      },
      list: [
        {
          pic: require('@/assets/images/careers/6.png'),
          title: 'SHAO Jiahang, PH.D.',
          subTitle: '',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1,
          des: '“..., The new facility (S3FEL) will provide the brightest soft X-ray laser to both scientific and industrial users worldwide, enabling applications that are beyond imagination, ...”…'
        },
        {
          pic: require('@/assets/images/careers/7.png'),
          title: 'PENG Ziling, Ph.D.',
          subTitle: '',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1,
          des: '“..., With so many young, professional, and passionate workmates, I treasure the moments we spent on fruitful discussions, brainstorming, teamworking, and the leisure activities on the Guangming farm just next to our worksite, ...”…'
        },
        {
          pic: require('@/assets/images/careers/8.png'),
          title: 'CHEN Rikun, M.S.',
          subTitle: '',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1,
          des: '“..., Working is more of a learning process for a young professional. Every day at IASF I try to learn to write properly, communicate effectively, and solve problems. As getting more experience, I feel excited to grow with IASF, ...”.…'
        }
      ]
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述',
          required: true
        }
      ],
      form: {
        title: 'ABOUT',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: ''
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'IASF at a glance',
        des: ''
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '2020',
        des: 'The year IASF was founded'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '2',
        des: 'Facility projects'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '240',
        des: 'Employees'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '10',
        des: 'Academicians'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '45%',
        des: 'Hold doctorates or the highest degree in their field'
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: '$32B+',
        des: 'Facility construction need-based grant aid provided '
      }
    },
  ],
  news: [
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        }
      ],
      form: {
        pic: '',
        title: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        isEnable: 1
      },
      list: [
        {
          pic: require('@/assets/images/news/1.png'),
          title: 'ABOUT',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1
        }
      ]
    },
    {
      type: 'columns',
      form: {
        columnName: '',
        site: '',
        column: '',
        articleNum: '',
        columnTitle: 1,
        columnTitleCustom: ''
      },
      list: [
        {
          columnName: 'General news',
          site: '',
          column: '',
          articleNum: '',
          columnTitle: 1,
          columnTitleCustom: ''
        },
        {
          columnName: 'Research news',
          site: '',
          column: '',
          articleNum: '',
          columnTitle: 1,
          columnTitleCustom: ''
        },
        {
          columnName: 'General news',
          site: '',
          column: '',
          articleNum: '',
          columnTitle: 1,
          columnTitleCustom: ''
        },
        {
          columnName: 'General news',
          site: '',
          column: '',
          articleNum: '',
          columnTitle: 1,
          columnTitleCustom: ''
        },
        {
          columnName: 'Research news',
          site: '',
          column: '',
          articleNum: '',
          columnTitle: 1,
          columnTitleCustom: ''
        },
        {
          columnName: 'Journal covers',
          site: '',
          column: '',
          articleNum: '',
          columnTitle: 1,
          columnTitleCustom: ''
        },
      ]
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Seminars & Workshops',
        des: 'What makes a ligh chinese bay chaser'
      }
    },
    {
      type: 'column',
      form: {
        site: '',
        column: '',
        articleNum: '',
        columnTitle: 1,
        columnTitleCustom: ''
      }
    },
    {
      type: 'form',
      forms: [
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '概述'
        }
      ],
      form: {
        title: 'Conference',
        des: 'What makes a ligh chinese bay chaser'
      }
    },
    {
      type: 'column',
      form: {
        site: '',
        column: '',
        articleNum: '',
        columnTitle: 1,
        columnTitleCustom: ''
      }
    },
  ],
  newsPress: [
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        }
      ],
      form: {
        pic: '',
        title: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        isEnable: 1
      },
      list: [
        {
          pic: require('@/assets/images/news/1.png'),
          title: 'ABOUT',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1
        }
      ]
    },
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'subTitle',
          label: '小标题'
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: '',
        title: '',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: ''
      },
      list: [
        {
          pic: require('@/assets/images/newsPress/1.png'),
          title: 'Reports',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/newsPress/2.png'),
          title: 'Brochures',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/newsPress/3.png'),
          title: 'Gallery',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        }
      ]
    },
  ],
  newsProcurement: [
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        }
      ],
      form: {
        pic: '',
        title: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        isEnable: 1
      },
      list: [
        {
          pic: require('@/assets/images/news/1.png'),
          title: 'ABOUT',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          isEnable: 1
        }
      ]
    },
    {
      type: 'introduce',
      forms: [
        {
          type: 'upload',
          prop: 'pic',
          label: '图片',
          required: true
        },
        {
          type: 'input',
          prop: 'title',
          label: '标题',
          required: true
        },
        {
          type: 'textarea',
          prop: 'subTitle',
          label: '小标题'
        },
        {
          type: 'link',
          prop: 'link',
          label: '链接'
        },
        {
          type: 'textarea',
          prop: 'des',
          label: '描述'
        }
      ],
      form: {
        pic: '',
        title: '',
        subTitle: '',
        link: {
          linkName: '无',
          connectionType: 1,
          columnId: [],
          articleId: '',
          linkAddress	: '',
          site: '',
          otherColumnId: [],
          otherArticleId: '',
          isOpen: 1
        },
        des: ''
      },
      list: [
        {
          pic: require('@/assets/images/newsProcurement/1.png'),
          title: 'Project ',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/newsProcurement/2.png'),
          title: 'Goods',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        },
        {
          pic: require('@/assets/images/newsProcurement/3.png'),
          title: 'Service',
          subTitle: 'IASF is driven to serve the Science and industry, and solve grand challenges.',
          link: {
            linkName: '无',
            connectionType: 1,
            columnId: [],
            articleId: '',
            linkAddress	: '',
            site: '',
            otherColumnId: [],
            otherArticleId: '',
            isOpen: 1
          },
          des: 'Innovation centers are distributed in the bay areas, such as the San Francisco Bay area, the New York Bay area, and the Tokyo Bay area …',
          isEnable: 1
        }
      ]
    },
  ],
}