export const messages = {
  'zh': {
    column: {
      classification: '所属分类',
      label: '主题',
      titlePlaceholder: '请输入搜索内容',
      selectPlaceholder: '请选择',
      hot: '热点内容',
      latestNews: '最新资讯',
      views: '浏览',
      download: '下载',
      attachmentDownload: '附件下载',
      edit: '编辑',
      auditor: '审核',
      comingSoon: '即将召开',
      alreadyHeld: '已经召开',
      content: '内容介绍',
      time: '时间',
      address: '地址',
      online: '线上',
      speaker: '主讲人',
      series: '演讲系列',
      all: '全部',
      readDetail: '阅读详情',
      offline:'线下',
      more: '更多',
      author: '作者',
      quote: '引用',
      abstract: '摘要',
      publicationName: '刊物名称',
      yearOfPublication: '出版年份',
      year: '年',
      rollUp: '卷',
      documentNumber: '文献号',
      publicationType: '出版物类型',
      publicationyear: '发表年度',
      pleaseSelectThePublicationTime: '请选择出版时间',
      PleaseEnterThePaperName: '请输入论文题目/期刊名称/作者名称',
      journalName: '期刊名称',
      yearofpublication: '出版年',
      patentClassification: '专利类别',
      applicationDate: '申请日期',
      selectDate: '选择日期',
      pleaseEnterPatentOfficer: '请输入专利名称/发明人姓名/申请号',
      patentName: '专利名称',
      ApplicationNumber: '申请号',
      AuthorizationDate: '授权日期',
      inventor: '发明人',
      Pleaseselect: '请选择',
      Publicationtime: '出版时间',
      PleasenameoftheAuthor: '请输入著作名称/出版社名称/编写人员',
      titleOfWork: '著作名称',
      press: '出版社',
      authorPersion: '编写人员',
      seeMore: '查看更多',
      inventionpatent: '发明专利',
      practicalAppearance: '实用外观',
      patent:'专利',
      monograph: '专著',
      paper: '论文',
      scientificResearch: '科学研究',
      sfeLintroduce: 'S³FEL介绍',
      develHistory:'发展历程',
      sfeltrailer: 'S³FEL宣传片',
      geographicLocation: '地理位置',
      organization: '机构设置',
      introduce: '介绍',
      ActivityIntroduction: '活动简介',
      back: '返回',
			comming: '暂无更多信息，敬请期待。',
			nothing: '没有找到您搜索的内容，您可尝试搜索其他关键词。',
    }
  },
  'en': {
    column: {
      classification: 'Type',
      label: 'Topic',
      titlePlaceholder: 'Please enter the search content',
      selectPlaceholder: 'Please Select',
      hot: 'Most View',
      latestNews: 'Latest News',
      views: 'Views',
      download: 'Download',
      attachmentDownload: 'Attachment Download',
      edit: 'Editor',
      auditor: 'Auditor',
      comingSoon: 'Coming Soon',
      alreadyHeld: 'Already Held',
      content: 'Abstract',
      time: 'Time',
      address: 'Location',
      online: 'Online',
      speaker: 'Speaker',
      series: 'Series',
      all: 'All',
      readDetail: 'Read Detail',
      offline: 'Offline',
      more: 'More',
      author: 'Author',
      quote: 'Quote',
      abstract: 'Abstract',
      publicationName: 'JournalName',
      yearOfPublication: 'PublicationYear',
      year: 'Year',
      rollUp: 'Volume',
      documentNumber: 'DocumentNumber',
      publicationType: 'PublicationType',
      publicationyear: 'PublicationYear',
      pleaseSelectThePublicationTime: 'Please select the publication time',
      PleaseEnterThePaperName: 'Please enter the paper title/journal name/author name',
      journalName: 'JournalName',
      applicationDate: 'ApplicationDate',
      selectDate: 'SelectDate',
      pleaseEnterPatentOfficer: 'Please enter the patent name/inventor name/application number',
      patentName: 'Patent title',
      patentClassification: 'Patent classification',
      ApplicationNumber:'Application number',
      AuthorizationDate: 'Authorization Date',
      inventor: 'Inventor',
      Pleaseselect: 'Please select',
      Publicationtime: 'Publication time',
      PleasenameoftheAuthor: 'Please enter book title/publisher/author',
      titleOfWork: 'Book title',
      press: 'Publisher',
      authorPersion: 'Author',
      seeMore: 'See more',
      inventionpatent: 'Invention Patent',
      practicalAppearance:'Practical appearance',
      patent: 'Patent',
      monograph: 'Monograph',
      paper: 'Paper',
      scientificResearch: 'Scientific research',
      sfeLintroduce: 'Sfe lintroduce',
      develHistory:'Development history',
      sfeltrailer: 'Sfel trailer',
      geographicLocation: 'geographic location',
      organization: 'Organization',
      introduce: 'Introduce',
      ActivityIntroduction: 'Activity Introduction',
      back: 'Back',
			comming: 'coming soone',
			nothing: `We couldn't find the content you were searching for. You can try searching for other keywords.`,
    }
  }
};