const Setting = require("./src/setting.env");

module.exports = {
    lintOnSave: true,
    css: {
        loaderOptions: {
            sass: {
                prependData: `@import "@/styles/var.scss";`
            }
        }
    },
    publicPath: Setting.publicPath,
    outputDir: Setting.outputDir,
    assetsDir: Setting.assetsDir,
    devServer: {
        port: 8095 // 固定端口
    },
    configureWebpack: {
      devtool: 'source-map'
    },
		productionSourceMap: false,
};